#tickets-container .text-primary {
  color: #3a3b45 !important;
}
.member .member-remove {
  margin-left: 1rem;
}

#tickets-container .jump-to-ticket {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

i {
  pointer-events: none;
}

textarea {
  resize: none;
  overflow: auto;
  background-color: transparent;
}

#edit-project-1 {
  height: 2.5rem;
}
#edit-project-2 {
  height: 10rem;
  width: 50%;
}

#members-collapse {
  max-height: 15rem;
  overflow: auto;
}
#modal-body-add-members{
    overflow: auto;
}
#modal-dialog-add-members{
    width:auto;
    max-width: 100%;
}

@media (min-width:1200px){
    #modal-dialog-add-members{
        max-width:60%
    }
}

